Debian Bug report logs - #705263
ITP: ioapps -- IO profiler and IO traces replayer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ritesh Raj Sarraf <rrs@debian.org>

Date: Fri, 12 Apr 2013 07:57:01 UTC

Owned by: Ritesh Raj Sarraf <rrs@debian.org>

Severity: wishlist

Fixed in version ioapps/1.4r2-1

Done: Ritesh Raj Sarraf <rrs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rrs@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#705263; Package wnpp. (Fri, 12 Apr 2013 07:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ritesh Raj Sarraf <rrs@debian.org>:
New Bug report received and forwarded. Copy sent to rrs@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 12 Apr 2013 07:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ritesh Raj Sarraf <rrs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ioapps -- IO profiler and IO traces replayer
Date: Fri, 12 Apr 2013 13:24:25 +0530
Package: wnpp
Severity: wishlist
Owner: Ritesh Raj Sarraf <rrs@debian.org>

* Package name    : ioapps
  Version         : 1.4.1
  Upstream Author : Jiri Horky <jiri.horky@gmail.com>
* URL             : http://code.google.com/p/ioapps/
* License         : GPL-v2+
  Programming Lang: C, Python
  Description     : IO profiler and IO traces replayer

 IOApps is an application level profiling and tracing utility suite
 .
 ioreplay is mainly intended for replaying of recorded (using strace) IO
 traces, which is useful for standalone benchmarking. It provides many features
 to ensure validity of such measurements
 .
 ioprofiler is a GUI application for profiling application's IO access pattern.
 It shows all the read/written files by the traced application, how many reads were
 performed, how much data were read and how much time was spent reading for each file.
 Most importantly, it produces nice diagrams showing read/write access pattern
 (i.e. whether the application was reading sequentially or randomly) in how big chunks etc



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 21 Apr 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Ritesh Raj Sarraf <rrs@debian.org>:
You have taken responsibility. (Sun, 21 Apr 2013 09:03:09 GMT) Full text and rfc822 format available.

Notification sent to Ritesh Raj Sarraf <rrs@debian.org>:
Bug acknowledged by developer. (Sun, 21 Apr 2013 09:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 705263-close@bugs.debian.org (full text, mbox):

From: Ritesh Raj Sarraf <rrs@debian.org>
To: 705263-close@bugs.debian.org
Subject: Bug#705263: fixed in ioapps 1.4r2-1
Date: Sun, 21 Apr 2013 09:00:08 +0000
Source: ioapps
Source-Version: 1.4r2-1

We believe that the bug you reported is fixed in the latest version of
ioapps, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705263@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ritesh Raj Sarraf <rrs@debian.org> (supplier of updated ioapps package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 20 Apr 2013 14:19:52 +0530
Source: ioapps
Binary: ioapps
Architecture: source amd64
Version: 1.4r2-1
Distribution: experimental
Urgency: low
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Changed-By: Ritesh Raj Sarraf <rrs@debian.org>
Description: 
 ioapps     - IO profiler and IO traces replayer
Closes: 705263
Changes: 
 ioapps (1.4r2-1) experimental; urgency=low
 .
   * Initial release (Closes: #705263)
Checksums-Sha1: 
 a3b246048b75130e0159bf40d31a2abb0f4b169c 1848 ioapps_1.4r2-1.dsc
 ca919d3c3cafd70176adcd67667206e6684f1478 72665 ioapps_1.4r2.orig.tar.gz
 4bc89c5d0e874ba6d2d7b654e32e2aae93833fb9 3673 ioapps_1.4r2-1.debian.tar.gz
 987a83ed3a444c3c0834cb3d05ae652302ac3145 123200 ioapps_1.4r2-1_amd64.deb
Checksums-Sha256: 
 0b1fccf2f1e748636a2f871432266025d76e2d84a545379b103ae93fa545f25e 1848 ioapps_1.4r2-1.dsc
 20b8ddb19081bd82632cac1566cb381c1417224e8dbc81ee30baa8135aaa11d6 72665 ioapps_1.4r2.orig.tar.gz
 d461d73b6ed46b9aee331161eb912a4fb85a355bdd3fa13c77170e47bbc2a6a6 3673 ioapps_1.4r2-1.debian.tar.gz
 918f7458d6fd0f3d75ba09f50cf0efae9db7f6a9af2c5071208052236b292667 123200 ioapps_1.4r2-1_amd64.deb
Files: 
 30bd9bbb4341ce49784a22de4173556f 1848 devel optional ioapps_1.4r2-1.dsc
 d6346f1236efc469604f0088ae5a6bf2 72665 devel optional ioapps_1.4r2.orig.tar.gz
 64e5c4166a81cda62d9180edbdf6db0f 3673 devel optional ioapps_1.4r2-1.debian.tar.gz
 15eedd6f71edcac22b299b0708f172ed 123200 devel optional ioapps_1.4r2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRc4y3AAoJEKY6WKPy4XVpFUwQALOyQ1U+B2RVccSNYBTfTOTk
zsUFNtLYE4pkmgBT+abjvvJgR3dHhml+f8zU4FNLfGq/Fg9XDiNsjv+wegynmdVq
LWqMAK4XS2HWXzuA0DZHeI22f7ECr9eg5woxmD7+yy9AfEsSVEZM+9y5fADI9oNt
MlSUQIr+kVHze7qqVxjSOfv3avTx+2qwO8V9aTduek19kfgmqYpFTaTNy76uFNo3
nWxlqQmGwZKul/HYJG76qFuOphk/KfJS31WJoTB6/CdwXgZBOSc42/o0B3/5p/MM
7Z0OPIOj+12Gr4TNGJmCPL050T/9Juqg5iKgadVoju7/b6OsZNNjMpXuS0CAV361
QBawwTln6tHtZDtSxTLqSYuP8Dt0gPpxe6Q/9j2y17VDhNXPefjajpU8VXOSDSJe
ActOkt1/hhQmDNQpA3oyAbaP2jFw8Nt6BDjstlHu6oAdtGSnw7rgb0z811g7xdup
7ND8X+8gYmG9NX7fZW7sNkf99qSmQcIAsvSmFq9vGGFlhEnatqZ4nGH3fYP3gJwp
zHHDvfpZ3MIsqSqWybHT8w5uFspgIxxIg68sTOqzTkDjkQAYlLG4ZBaOZXh6x9Pc
DQkKw8hVbA5miPrj5S/08e2gF0ZMqqnO/zrvRGFloIiewN+rb5qAMKyAg12ocos/
rzJloOuM3h7wNU9C5gW4
=BqsM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 May 2013 07:29:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:10:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.